import React from "react";

import css from "./THeader.module.less";
import classNames from "classnames";
import SpotlightContainerDecorator from "@enact/spotlight/SpotlightContainerDecorator";

const Container = SpotlightContainerDecorator(
  { enterTo: "last-focused" },
  "div"
);

export default function THeader({ title, className }) {
  return (
    <Container className={classNames(css.tHeader, className)}>
      <div className={css.title}>{title}</div>
    </Container>
  );
}
